Error

two or more packages specified (libgsmme1c2a libsane-extras)